/*ジクレー*/

/* CSS Document */

.point {
	float:left;
	width:290px;	
	margin-right:30px;
}

.point_last {
	float:left;
	width:290px;	
}

.point h4,
.point_last h4 {
	margin-bottom:20px;
}

.point p,
.point_last p {
	font-size:90%;
}

.g_spec th {
	width:20px;
	padding:8px;
	vertical-align:middle;
	text-align:center;
	background:#13a6d0;
	color:#fff;	
	border:2px solid #13a6d0;
}

.g_spec td {
	vertical-align:middle;
	padding:8px 23px;
	border:2px solid #13a6d0;
}